
@1    = ~Yes, but don't patch existing save games~
@2    = ~The Tangled Oak Isle: the new area of Athkatla~
@3    = ~Yes and patch existing save games~

//Worldmap GUI Strings
@4000300 = ~Часы~
@4000301 = ~Недоступно~